Subject: Re: Automation
From: Priyanka Irudhyanathan <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 02 Apr 2020 07:59:43 +0000 (UTC)

Hi Saurab,  ​   Thanks for the response!  ​   Sure thing. ​ Awaiting your response!  ​      Check your ticket status - https://support.freshdesk.com/support/tickets/6118162  ​          Regards,  Priyanka Irudhyanathan,  Freshdesk Support.     *My working hours are from 9.00 AM to 6.PM IST (Monday - Friday).   Alternatively, you can contact our 24/5 support at +1 866 832 3090*     
             
              On
              Thu, 2 Apr at  1:28 PM
              ,  Saurabh Dadu <[email-masked]>  wrote:
               
Hi Priyanka, 

 
 
Thanks. This should help. I will get back to you if I need anything. 

 

 Saurabh Dadu
 LiveSalesman 
 India: +91 120 4332621 x 17 
 US: 1 240 949 2437 
 Cell: +91 9810175203 

 

  
  
 From: Priyanka Irudhyanathan <[email-masked]> 
Sent: 02 April 2020 1:25 PM 
To: [email-masked] <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: Automation

 

 

 Hi Saurab, 
 
​ 

It was indeed a pleasure talking to you as well. 
​ 
I have this checked against your request from my internal team and we see that we we would not be able to fetch the ticket history from our backend however I have found a way out to fetch the ticket activities export. 
​ 
Please refer to this link that helps you
 fetch the ticket activities. 
​ 
I hope this will help you. 

 
 
Check your ticket status - https://support.freshdesk.com/support/tickets/6118162

​ 

 

 Regards, 
 Priyanka Irudhyanathan, 
 Freshdesk Support. 

 
*My working hours are from 9.00
 AM to 6.PM IST (Monday - Friday).   
 
Alternatively, you can contact our 24/5 support at +1 866 832 3090*  

 
 On Thu, 2 Apr at 12:46 PM 
, Saurabh Dadu <[email-masked]> wrote:
 
Hi Priyanka, 

 
 
It was a pleasure speaking with you on Zoom. Do you think this may help us export? 

 
 
https://support.freshdesk.com/support/solutions/articles/226460-export-ticket-activities-from-your-helpdesk 

 

 
 Saurabh Dadu
 LiveSalesman 
 India: +91 120 4332621 x 17 
 US: 1 240 949 2437 
 Cell: +91 9810175203 

 

  

 From: Saurabh Dadu <[email-masked]> 
Sent: 02 April 2020 12:41 PM 
To: [email-masked] <[email-masked]>; Priyanka Irudhyanathan <[email-masked]> 
Subject: Re: Automation  

 
Hi Priyanka, 

 
 
Please see attach exported tickets. 

 

 Saurabh Dadu
 LiveSalesman 
 India: +91 120 4332621 x 17 
 US: 1 240 949 2437 
 Cell: +91 9810175203 

 

 
From: Priyanka Irudhyanathan <[email-masked]> 
Sent: 02 April 2020 10:51 AM 
To: [email-masked] <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]> 
Subject: Re: Automation

 

 

 Hi Seeta, 
 
​ 
 
 ​Thank you for the time on Chat today! 
 
​ 

​As mentioned we can have a call scheduled at 12 pm IST  
​Here is the meeting ID for the call 
https://freshworks.zoom.us/j/963897107 

  

Check your ticket status - https://support.freshdesk.com/support/tickets/6118162

​ 

 

 

 Regards, 
 Priyanka Irudhyanathan, 
 Freshdesk Support. 

 
*My working hours are from 9.00
 AM to 6.PM IST (Monday - Friday).   
 Alternatively, you can contact our 24/5 support at +1 866 832 3090*